<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfniQyDe-bw7dUKmpDubXjL3Du40-2pk9SbCxVfg44pS6SVwkWRMw2gWnGqrXya9Qdrcb581NukF5MSHTouVUf7wT3iJMwoQZZC0Skunjjx1_WjDTV-L_KoNwC6rSbc9u70R8IQpqYDCbeEgV8W2CQMcuw5xj9iA5nC12ZKDxnXxuayDJyEZRRepV-ZS-8KQ5-OcmPLIQ0HR7ZHQsar_cXKBxz_l3oh2L1IGf09n5aRPe57czRNfuuQ3AXfqtpsJzDbVUcichA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756432901273" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">bb24839c-c74c-5407-4ac7-a068ab1d2bf8</string>
</map>
